object Main: TMain
  Left = 225
  Top = 135
  Width = 667
  Height = 363
  HelpContext = 3
  BorderIcons = [biSystemMenu, biMinimize, biMaximize, biHelp]
  Caption = 'Main'
  Color = clTeal
  ParentFont = True
  Menu = MainMenu
  OldCreateOrder = False
  PopupMenu = PopupMenu
  Position = poScreenCenter
  Scaled = False
  Visible = True
  OnClose = FormClose
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnKeyDown = FormKeyDown
  OnKeyPress = FormKeyPress
  OnKeyUp = FormKeyUp
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 12
  object ScrollBox: TScrollBox
    Left = 0
    Top = 25
    Width = 659
    Height = 264
    HorzScrollBar.Position = 70
    Align = alClient
    Color = clTeal
    ParentColor = False
    TabOrder = 1
    object Panel1: TPanel
      Left = -70
      Top = 0
      Width = 2000
      Height = 2000
      BevelOuter = bvNone
      Color = clWhite
      TabOrder = 0
      object GraphImage: TImage
        Left = 1
        Top = 0
        Width = 2000
        Height = 2000
        OnDblClick = GraphImageDblClick
        OnMouseDown = GraphImageMouseDown
        OnMouseMove = GraphImageMouseMove
        OnMouseUp = GraphImageMouseUp
      end
    end
  end
  object ToolBar: TToolBar
    Left = 0
    Top = 0
    Width = 659
    Height = 25
    Caption = 'ToolBar'
    Color = clBtnFace
    Flat = True
    Images = ImageList1
    ParentColor = False
    TabOrder = 0
    object tbNew: TToolButton
      Left = 0
      Top = 0
      Hint = 'Clear and create new figure'
      Caption = 'tbNew'
      ImageIndex = 0
      ParentShowHint = False
      ShowHint = True
      OnClick = mmNewClick
    end
    object tbOpen: TToolButton
      Left = 23
      Top = 0
      Hint = 'Open setting(*.fig, *.fgs or *.fgb) file'
      Caption = 'tbOpen'
      ImageIndex = 1
      ParentShowHint = False
      ShowHint = True
      OnClick = mmOpenClick
    end
    object tbOpenData: TToolButton
      Left = 46
      Top = 0
      Hint = 'Add new data series'
      Caption = 'tbOpenData'
      ImageIndex = 2
      ParentShowHint = False
      ShowHint = True
      OnClick = OpenDataClick
    end
    object tbPaste: TToolButton
      Left = 69
      Top = 0
      Hint = 'Paste data from clipboard'
      Caption = 'tbPaste'
      ImageIndex = 9
      ParentShowHint = False
      ShowHint = True
      OnClick = mmPasteDataClick
    end
    object tbSave: TToolButton
      Left = 92
      Top = 0
      Hint = 'Save current settings'
      Caption = 'tbSave'
      ImageIndex = 3
      ParentShowHint = False
      ShowHint = True
      OnClick = mmSaveClick
    end
    object tbPrint: TToolButton
      Left = 115
      Top = 0
      Hint = 'Print current figure'
      Caption = 'tbPrint'
      ImageIndex = 4
      ParentShowHint = False
      ShowHint = True
      OnClick = mmPrintClick
    end
    object tbCopy: TToolButton
      Left = 138
      Top = 0
      Hint = 'Create a metafile'
      Caption = 'tbCopy'
      ImageIndex = 5
      ParentShowHint = False
      ShowHint = True
      OnClick = tbCopyClick
    end
    object tbNewArrow: TToolButton
      Left = 161
      Top = 0
      Hint = 'Add new arrow'
      Caption = 'tbNewArrow'
      ImageIndex = 8
      ParentShowHint = False
      ShowHint = True
      OnClick = tbNewArrowClick
    end
    object tbZoomIn: TToolButton
      Left = 184
      Top = 0
      Hint = 'Zoom-in'
      Caption = 'tbZoomIn'
      ImageIndex = 6
      ParentShowHint = False
      ShowHint = True
      OnClick = tbZoomInClick
    end
    object tbZoomOut: TToolButton
      Left = 207
      Top = 0
      Hint = 'Zoom-out'
      Caption = 'tbZoomOut'
      ImageIndex = 7
      ParentShowHint = False
      ShowHint = True
      OnClick = tbZoomOutClick
    end
    object tbShowSlide: TToolButton
      Left = 230
      Top = 0
      Hint = 'Show Slide'
      ImageIndex = 10
      ParentShowHint = False
      ShowHint = True
      Visible = False
      OnClick = mmSlideShowClick
    end
  end
  object StatusBar: TStatusBar
    Left = 0
    Top = 289
    Width = 659
    Height = 20
    Panels = <
      item
        Width = 180
      end
      item
        Width = 180
      end
      item
        Width = 120
      end
      item
        Width = 120
      end
      item
        Width = 100
      end>
    SimplePanel = False
  end
  object MainMenu: TMainMenu
    AutoHotkeys = maManual
    Images = ImageList1
    Left = 112
    Top = 72
    object mmFile: TMenuItem
      AutoHotkeys = maManual
      Caption = '&File'
      object mmNew: TMenuItem
        Bitmap.Data = {
          76010000424D7601000000000000760000002800000020000000100000000100
          04000000000000010000130B0000130B00001000000000000000000000000000
          800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF0033333333B333
          333B33FF33337F3333F73BB3777BB7777BB3377FFFF77FFFF77333B000000000
          0B3333777777777777333330FFFFFFFF07333337F33333337F333330FFFFFFFF
          07333337F33333337F333330FFFFFFFF07333337F33333337F333330FFFFFFFF
          07333FF7F33333337FFFBBB0FFFFFFFF0BB37777F3333333777F3BB0FFFFFFFF
          0BBB3777F3333FFF77773330FFFF000003333337F333777773333330FFFF0FF0
          33333337F3337F37F3333330FFFF0F0B33333337F3337F77FF333330FFFF003B
          B3333337FFFF77377FF333B000000333BB33337777777F3377FF3BB3333BB333
          3BB33773333773333773B333333B3333333B7333333733333337}
        Caption = '&New'
        ImageIndex = 0
        OnClick = mmNewClick
      end
      object mmOpen: TMenuItem
        Caption = '&Open...'
        ImageIndex = 1
        ShortCut = 16463
        OnClick = mmOpenClick
      end
      object mmRecentFiles: TMenuItem
        Caption = '&Recent Files'
        object RecentFile1: TMenuItem
          OnClick = RecentFile1Click
        end
        object RecentFile2: TMenuItem
          OnClick = RecentFile2Click
        end
        object RecentFile3: TMenuItem
          OnClick = RecentFile3Click
        end
        object RecentFile4: TMenuItem
          OnClick = RecentFile4Click
        end
        object RecentFile5: TMenuItem
          OnClick = RecentFile5Click
        end
        object RecentFile6: TMenuItem
          OnClick = RecentFile6Click
        end
        object RecentFile7: TMenuItem
          OnClick = RecentFile7Click
        end
        object RecentFile8: TMenuItem
          OnClick = RecentFile8Click
        end
        object RecentFile9: TMenuItem
          OnClick = RecentFile9Click
        end
        object RecentFile10: TMenuItem
          OnClick = RecentFile10Click
        end
        object RecentFile11: TMenuItem
          OnClick = RecentFile11Click
        end
        object RecentFile12: TMenuItem
          OnClick = RecentFile12Click
        end
        object RecentFile13: TMenuItem
          OnClick = RecentFile13Click
        end
        object RecentFile14: TMenuItem
          OnClick = RecentFile14Click
        end
        object RecentFile15: TMenuItem
          OnClick = RecentFile15Click
        end
      end
      object mmOpenData: TMenuItem
        Caption = 'Open &Data'
        ImageIndex = 2
        OnClick = OpenDataClick
      end
      object mmOpenSlide: TMenuItem
        Caption = 'Open S&lide Program'
        OnClick = OpenSlideClick
      end
      object mmPasteData: TMenuItem
        Caption = 'P&aste Data'
        ImageIndex = 9
        ShortCut = 16470
        OnClick = mmPasteDataClick
      end
      object N8: TMenuItem
        Caption = '-'
      end
      object mmSave: TMenuItem
        Caption = '&Save'
        ImageIndex = 3
        OnClick = mmSaveClick
      end
      object mmSaveAs: TMenuItem
        Caption = 'Save &As...'
        OnClick = mmSaveAsClick
      end
      object mmBackUp: TMenuItem
        Caption = '&Back up'
        OnClick = mmBackUpClick
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object mmPrint: TMenuItem
        Caption = '&Print...'
        ImageIndex = 4
        ShortCut = 16464
        OnClick = mmPrintClick
      end
      object mmPrintSetup: TMenuItem
        Caption = 'Page Setup'
        OnClick = mmPrintSetupClick
      end
      object mmCopyAsMetafile: TMenuItem
        Caption = '&Output as an Image'
        ImageIndex = 5
        ShortCut = 16451
        OnClick = tbCopyClick
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object mmExit: TMenuItem
        Caption = 'E&xit'
        ImageIndex = 11
        OnClick = mmExitClick
      end
    end
    object mmEdit: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Edit'
      object mmData: TMenuItem
        Caption = '&List of Data Series'
        OnClick = mmDataClick
      end
      object mmFrame: TMenuItem
        Caption = '&Frame and Title'
        OnClick = mmFrameClick
      end
      object mmAxes: TMenuItem
        Caption = '&Axes'
        object mmXbaxis: TMenuItem
          Caption = '&Xb axis'
          OnClick = mmXbaxisClick
        end
        object mmXtaxis: TMenuItem
          Caption = 'X&t axis'
          OnClick = mmXtaxisClick
        end
        object mmYlaxis: TMenuItem
          Caption = '&Yl axis'
          OnClick = mmYlaxisClick
        end
        object mmYraxis: TMenuItem
          Caption = 'Y&r axis'
          OnClick = mmYraxisClick
        end
      end
      object mmLegends: TMenuItem
        Caption = '&Legends'
        object Legend1: TMenuItem
          OnClick = Legend1Click
        end
        object Legend2: TMenuItem
          OnClick = Legend2Click
        end
        object Legend3: TMenuItem
          OnClick = Legend3Click
        end
        object Legend4: TMenuItem
          OnClick = Legend4Click
        end
        object Legend5: TMenuItem
          OnClick = Legend5Click
        end
      end
      object mmEdit_or_Delete: TMenuItem
        Caption = '&Arrow'
        OnClick = mmEdit_or_DeleteClick
      end
    end
    object mmView: TMenuItem
      AutoHotkeys = maManual
      Caption = '&View'
      object mmZoom_of_Display: TMenuItem
        Caption = '&Zoom of Display'
        OnClick = mmZoom_of_DisplayClick
      end
      object mmBackgrownd: TMenuItem
        Caption = '&NavyBackgrownd'
        OnClick = mmBackgrowndClick
      end
      object mmReloadData: TMenuItem
        Caption = '&Reload Datafiles'
        ShortCut = 116
      end
      object mmFontSize: TMenuItem
        Caption = 'Font &Size'
        OnClick = mmFontSizeShow
        object mmFontSize9: TMenuItem
          Caption = '&9'
          OnClick = mmFontSize9Click
        end
        object mmFontSize10: TMenuItem
          Caption = '1&0'
          OnClick = mmFontSize10Click
        end
        object mmFontSize11: TMenuItem
          Caption = '1&1'
          OnClick = mmFontSize11Click
        end
        object mmFontSize12: TMenuItem
          Caption = '1&2'
          OnClick = mmFontSize12Click
        end
        object mmFontSize13: TMenuItem
          Caption = '1&3'
          OnClick = mmFontSize13Click
        end
      end
      object mmGrayScale: TMenuItem
        Caption = 'Glay Scale'
      end
    end
    object mmInsert: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Insert'
      object mmNewLegend: TMenuItem
        Caption = '&Legend'
        OnClick = mmNewLegendClick
      end
      object mmCurve: TMenuItem
        Caption = '&Curve'
        object mmDraw: TMenuItem
          Caption = '&Draw'
          OnClick = mmDrawClick
        end
        object mmLinearFitting: TMenuItem
          Caption = '&Linear Fitting'
          OnClick = mmNonlinearFittingClick
        end
        object mmNonlinearFitting: TMenuItem
          Caption = '&Nonlinear Fitting'
          OnClick = mmNonlinearFittingClick
        end
        object N10: TMenuItem
          Caption = '-'
        end
        object mmSetGlobalParameters: TMenuItem
          Caption = '&Set Common Parameters'
          OnClick = mmSetGlobalParametersClick
        end
      end
      object mmDrawNewArrow: TMenuItem
        Caption = '&Arrow'
        ImageIndex = 8
        OnClick = mmDrawNewArrowClick
      end
      object mmBGI: TMenuItem
        Caption = 'Background Image'
        OnClick = mmBGIClick
      end
    end
    object mmSlide: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Slide'
      object mmSlideList: TMenuItem
        Caption = '&List'
        OnClick = mmSlideListClick
      end
      object mmSlideShow: TMenuItem
        Caption = '&Show'
        ImageIndex = 10
        OnClick = mmSlideShowClick
      end
    end
    object mmTools: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Tools'
      object mmIntegral: TMenuItem
        Caption = '&Integral'
        OnClick = mmIntegralClick
      end
      object mmYvalue: TMenuItem
        Caption = 'Get &y-value at given x'
        ImageIndex = 14
        OnClick = mmYvalueClick
      end
      object mmXvalue: TMenuItem
        Caption = 'Get &x-value at given y'
        ImageIndex = 15
        OnClick = mmYvalueClick
      end
    end
    object mmOptions: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Options'
      object mmScale: TMenuItem
        Caption = '&Scale'
        ImageIndex = 13
        OnClick = mmScaleClick
      end
      object mmZoomofPrint: TMenuItem
        Caption = '&Zoom of Print'
        OnClick = mmZoomofPrintClick
      end
      object mmAutoRefresh: TMenuItem
        Caption = '&Auto Refresh'
        OnClick = mmAutoRefreshClick
      end
      object mmTypeOfMetafile: TMenuItem
        Caption = '&Type of Output'
        object mmEnhancedMetafile: TMenuItem
          Caption = '&Enhanced Metafile'
          OnClick = mmEnhancedMetafileClick
        end
        object mmAsBMP: TMenuItem
          Caption = '&Bitmap'
          OnClick = mmAsBMPClick
        end
      end
      object mmJconvert: TMenuItem
        Caption = '????????(&J)'
        OnClick = mmJconvertClick
      end
      object mmFont: TMenuItem
        Caption = '&Font'
        OnClick = mmFontClick
      end
    end
    object mmHelp: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Help'
      object mmContents: TMenuItem
        Caption = '&Contents'
        HelpContext = 5
        ImageIndex = 12
        OnClick = mmContentsClick
      end
      object mmIndex: TMenuItem
        Caption = '&Index and Search'
        OnClick = mmIndexClick
      end
      object mmBrowser: TMenuItem
        Caption = '&Browser'
        Visible = False
        object mmKonqueror: TMenuItem
          OnClick = mmKonquerorClick
        end
        object mmMozilla: TMenuItem
          OnClick = mmMozillaClick
        end
        object mmNetscape: TMenuItem
          OnClick = mmNetscapeClick
        end
        object mmFirefox: TMenuItem
          OnClick = mmFirefoxClick
        end
      end
      object N9: TMenuItem
        Caption = '-'
      end
      object mmAbout: TMenuItem
        Caption = '&About...'
        OnClick = mmAboutClick
      end
    end
  end
  object Timer1: TTimer
    Enabled = False
    Interval = 50
    OnTimer = Timer1Timer
    Left = 252
    Top = 156
  end
  object OpenDialog2: TOpenDialog
    FileName = 'Please double-click the file.'
    Filter = 'Text File|*.dat; *.txt; *.xy; *.in; *.out; *.prn; *.csv'
    Left = 160
    Top = 72
  end
  object StyleLine: TStyleLine
    Left = 248
    Top = 72
  end
  object SaveDialog: TSaveDialog
    DefaultExt = 'xyg'
    Filter = 
      'Figure property file|*.xyg;*.fig|Slide-show file|*.fgs|Compresse' +
      'd back-up file|*.fgb|Text file|*.txt; *.prn; *.csv; *.xy; *.dat'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofEnableSizing]
    Left = 200
    Top = 72
  end
  object OpenDialog1: TOpenDialog
    DefaultExt = 'fig'
    Filter = 
      'Graph configuration file (*.xyg)|*.xyg;*.fig|Slide-show file (*.' +
      'fgs)|*.fgs|Compressed back-up file (*.fgb)|*.fgb'
    Left = 296
    Top = 72
  end
  object ImageList1: TImageList
    Left = 64
    Top = 112
    Bitmap = {
      494C010110001300040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000005000000001002000000000000050
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000BDBDBD00BDBDBD00BDBDBD0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000005B380000D1A766008C52000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      FF00FFFFFF00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF007B7B7B00BDBD
      BD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBDBD00BDBD
      BD007B7B7B00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000005B380000C08229008C52000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000005B380000C08229008C52000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000005B380000D1A7660096580000000000000000
      00000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000005B380000DCBB8B00995A00000000
      00000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF00000000FF000000FF0000FF00000000FF000000FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000005B380000D1A766008E53
      00000000000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF00000000FF000000FF0000FF00000000FF000000FF0000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000005B38
      00008C5200008C520000000000000000000000000000000000006A400000C78F
      40008C52000000000000000000000000000000000000FFFFFF007B7B7B000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF00000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000072450000CA97
      4F000000000000000000000000000000000000000000000000005B380000C082
      29008C52000000000000000000000000000000000000FFFFFF007B7B7B000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000BDBDBD00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000663E0000D2AA
      6B008C520000000000000000000000000000000000005B380000C08229008C52
      00008C52000000000000000000000000000000000000FFFFFF007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000005B38
      0000C08229008C5200000000000000000000000000008C5200008C5200000000
      00000000000000000000000000000000000000000000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00005B3800005B3800005B3800005B3800005B3800005B380000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FF000000FF0000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000FF000000FF
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      84000000840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FF000000000000000000000000000000FFFF0000FFFF0000FFFF007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400000084000000840000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000FF0000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF000000FF000000FF0000000000
      00000000000000FF0000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      00007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF000000FF000000FF0000000000
      0000000000000000000000FF00000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF000000FF000000FF000000FF0000000000
      0000000000000000000000FF00000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000FF0000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      00007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000FF0000000000000000000000FF0000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B000000000000000000000000000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400000084000000840000FFFF000000000000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000FFFF0000FFFF007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      840000008400000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400FFFF0000000084000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      8400FFFF0000FFFF00000000000000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF00000000000000000000000000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B
      7B007B7B7B007B7B7B007B7B7B007B7B7B000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF000000000000000000000000000000
      000000000000200E07001F0D0700000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000C3986B00B293
      6C00000000000000000000000000000000000000000000000000000000000000
      000000000000A4A6A8007B858E00A5A6A7000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000A4A6A8007B858E00A5A6A7000000000000000000000000000300
      000000000000D2805700DA825600000000000301050003000000652A3E006D2D
      4300471B2B000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF59
      0000000000000000000000000000000000000000000000000000D5B39700B293
      6C00000000000000000000000000000000000000000000000000000000000000
      000091979C000D4F8400195B9200315E8000D0B49400CFB19000B99A7100B293
      6C00B2936C00B2936C00E6DACA00000000000000000000000000000000000000
      000091979C000D4F8400195B9200315E8000000000000000000000000000CD91
      7800FFFDFA00FFFFFF00FFF4E500D781550088344100A45B6E00FFCECA00FFA0
      9600F17B79004C1E2F0000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF95
      0100FF590000000000000000000000000000C3986B00BC885300C3986B008C57
      1100B2936C00B2936C0000000000000000000000000000000000000000008F95
      9B000B5088003C8CC8004897C3000D70B300D5A67C00D2A17600D7A47400DCA7
      7600DCA77600DCA77600E6DACA00000000000000000000000000000000008F95
      9B000B5088003C8CC8004897C3000D70B30000000000C9A29100FCE5DB00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFF6E700A9613D00C8959100FFC3BA00FD8A
      7D00FF817200F18A880049202D00010000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFE10100FFE10100C0C00000FF95
      0100FF950100FF5900000000000000000000DEB08600D3A47A00DEB08600B885
      4E00DAA47200DEB08600000000000000000000000000000000008D9298000C51
      89003083C00094C6E10075BCE3003B759B000000000000000000000000000000
      00000000000000000000000000000000000000000000000000008D9298000C51
      89003083C00094C6E10075BCE3003B759B0000000000E2CAA200FFFFFF00FFFF
      FF00FFFFFF00FFF6E800C6A49700C4785600965E5800DEA5A000FFDDD800FFD7
      D200FC837800FF908000E9868D00260B18000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF0000FFE10100C0C00000FFC0
      0100FF950100FF950100FF5900000000000000000000F9EEE600D5B39700BC88
      5300CBCBCB00B3B3B300B3B3B300B5B5B500D3D3D3008C939A000E4C86003083
      C00092C6E2007BBFE5003C729800E7E7E800000000000000000000000000F1F1
      F100CBCBCB00B4B4B400B3B3B300B5B5B500D3D3D3008C939A000E4C86003083
      C00092C6E2007BBFE5003C729800E7E7E8000000000000000000EED3B300F6D7
      BF00D7A08700955C5000C3817B00C6A0A100FFF1ED00FFFEFC00FEEAE800FFE6
      E200FFD3CE00FFA39700EA797A00270915000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF0000FFE10100FFE10100C0C0
      0000FFC00100FF950100FF950100FF5900000000000000000000D5B39700BC88
      530097652D008D5B25008F5A23008D57290061635D000D71C00026A0DC0095C0
      DB007BC0E6003B709600E7E7E700000000000000000000000000C6C5C5008879
      650097652D008D5B25008F5A23008D57290061635D000D71C00026A0DC0095C0
      DB007BC0E6003B709600E7E7E7000000000000000000F9D0D400FDDBC100AF6E
      5500B37D7900F4D3D100FFFBF900FFFFFF00F7E9E700D5BBB8008F6965008A64
      6100ECDCD900FFF5EE00D57F90002D0C19000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF0000FFE10100FFE10100FFE1
      0100C0C00000FFC00100FF9501000000000000000000B9B6B600A7764500DBA0
      6E00FFC3A400FEB29300FDA58800F6957800C46C38007466580073FCF5006AE5
      FC00396C9400E6E6E600000000000000000000000000BAB7B600A9774500DBA0
      6E00FFC3A400FEB29300FDA58800F6957800C46C38007466580073FCF5006AE5
      FC00396C9400E6E6E600000000000000000000000000F9C0BA00FFDAD700FFF0
      EF00FFFFFF00FFFFFF00ECE2E000AD918F00835D5B006435340094626600AC72
      5900B78A8D00B9748E00772C49000F060A000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      0000FFE10100FFC001000000000000000000DBD7D400B2875800FFDBB600FFD2
      B300F8C4A200F8BC9B00F6B09100F5A68900FDA28A00F08A5F009C8755003A9C
      A500DADADB00000000000000000000000000DBD7D400B2875800FFDBB600FFD2
      B300F8C4A200F8BC9B00F6B09100F5A68900FDA28A00F08A5F009C8755003A9C
      A500DADADB0000000000000000000000000000000000F4B9B500FFFFFF00F5F5
      F500C9BEBB009F868100653836007F514E0094605F00E2B5AA00FFDFC900FFDE
      C500994636001F0413003B172400000000000000000000800000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      0000FFFF00000000000000000000000000009F938400EDC08F00FFDEBC00FCD2
      AE00FACEAB00F9C8A600F8C09F00F7B99800F5B19100FFB49600A46C3600857F
      7900DCDCDC000000000000000000000000009F938400EDC08F00FFDEBC00FCD2
      AE00FACEAB00F9C8A600F8C09F00F7B99800F5B19100FFB49600A46C3600857F
      7900DCDCDC000000000000000000000000000000000000000000F6CAC800F4F5
      F500995C5A0079475000C3A09A00EFC6B400FFE7CE00FFDAC200FFD6C000FFE0
      CB00C99074001605000000000000000000000000000000000000008000000000
      000000000000000000000080000000000000000000000000000000000000FFFF
      000000000000000000000000000000000000D0A16B00FFE8C500FDE1C300FEE1
      C400FCDDC100FBD2AF00FACCA800F9C8A500F8C3A100FAC2A300F9BB91007758
      3000D2D2D200000000000000000000000000D0A16B00FFE8C500FDE1C300FEE1
      C400FCDDC100FBD2AF00FACCA800F9C8A500F8C3A100FAC2A300F9BB91007758
      3000D2D2D200000000000000000000000000000000000000000000000000F6C9
      C700F5C0BE00F2B8AB00FFFEF600FFDEC900FFD1B800FFD4BD00FFD6BF00FFDD
      C900FECFB6006337240000000000000000000000000000000000000000000080
      0000000000000080000000000000008000000000000000000000000000000000
      000000000000000000000000000000000000D2A97D00FFF6E500FFF5EA00FFF3
      E600FEF1E200FEE9D400FCDDBF00FBD3B000FAD0AB00FDD2AF00F4C39700765A
      3500D3D3D300000000000000000000000000D2A97D00FFF6E500FFF5EA00FFF3
      E600FEF1E200FEE9D400FCDDBF00FBD3B000FAD0AB00FDD2AF00F4C39700765A
      3500D3D3D3000000000000000000000000000000000000000000000000000000
      00000000000000000000FFF5EC00FFECE100FFD1B800FFD1B700FFD2BA00FFD5
      C000FFE9D800D28C6D0003010100000000000000000000000000000000000000
      0000008000000000000000000000000000000080000000000000000000000000
      000000000000000000000000000000000000D9AF8500FFFCEF00FFFBF700FFF7
      EE00FEF6EA00FEF3E600FEF0DF00FDE5CD00FCD9B400FFDBB800FED4A8007C5E
      3700E8E8E800000000000000000000000000D9AF8500FFFCEF00FFFBF700FFF7
      EE00FEF6EA00FEF3E600FEF0DF00FDE5CD00FCD9B400FFDBB800FED4A8007C5E
      3700E8E8E8000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF00FFF6F100FFE3D500FFDDC900FFDF
      CF00FFE5D700FEEDE100743B2300000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000800000000000000000
      000000000000000000000000000000000000E6CCB400F2D7B700FFFEF700FFFC
      F700FFF9F100FFF6EB00FFF3E400FEEFDD00FDE5CA00FFE7C300B78B5400A19C
      950000000000000000000000000000000000E6CCB400F2D7B700FFFEF700FFFC
      F700FFF9F100FFF6EB00FFF3E400FEEFDD00FDE5CA00FFE7C300B78B5400A19C
      9500000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFEEE400FFFDFC00FFFDFD00FFFFFD00FFFA
      F500FCE1D200FDC2980000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000F7EEE600E5BD9400FFF4DC00FFFF
      FB00FFFCFB00FFFAF400FFF7EB00FFF4E700FFFAE900FDE3BA0086663E00ECEC
      EC0000000000000000000000000000000000F7EEE600E5BD9400FFF4DC00FFFF
      FB00FFFCFB00FFFAF400FFF7EB00FFF4E700FFFAE900FDE3BA0086663E00ECEC
      EC00000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FFFFFF00FFF1E600DFB9A2000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000F2E4D800E6BD9400F2D5
      B100FFF7E400FFFDF600FFFFF700FFF8EC00E2CAA4009D815B00DBDBDB000000
      00000000000000000000000000000000000000000000F2E4D800E6BD9400F2D5
      B100FFF7E400FFFDF600FFFFF700FFF8EC00E2CAA4009D805B00DBDBDB000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000F5EAE100E7CE
      B500DAB08500D2A97F00CBA47800C39B6D00BFB6AB00E6E5E500000000000000
      0000000000000000000000000000000000000000000000000000F5EAE100E7CE
      B500DAB08500D2A97F00CBA47800C39B6D00BEB5AA00E6E5E500000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00009D8678009D8678009D8678009D8678009D8678009D8678009D8678009D86
      78009D8678009D8678009D8678009D8678000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000800080008000800080008000800080000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000B8878700181515006E535300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CEBEB300F2EEEB00EBE5E200EBE4E000E8E1DD00E7DFDA00E5DDD800E3D9
      D400E0D5CF00E0D5CD00DDD2CA009D8678000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008000
      8000800080000000000000000000000000000000000000000000000000000000
      00000000000000000000181515008547480093575700181515006A5050000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000095FF000095FF00EBE5E200EBE4E000E8E1DD00E7DFDA00E5DDD800E3D9
      D400E0D5CF00E0D5CD00DED3CB009D8678008040000080400000804000008040
      0000804000008040000080400000804000008040000080400000804000008040
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000008000800080008000000000000000000000000000000000000000
      000000000000CDA7A700CDA7A70018151500985D5D00AB767600181515000000
      000000000000000000000000000000000000000000000095FF000095FF000000
      00000095FF000095FF00EDE6E2000095FF000095FF00E7E0DC00E5DDD800E4DA
      D500E1D6D000E0D5CD00DED3CB009D867800C0802000F0CAA600F0CAA600F0CA
      A600F0CAA600F0CAA600F0CAA600F0CAA600F0FBFF00F0FBFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FF5900000000
      0000000000000000000080008000000000000000000000000000000000000000
      0000ECDCDC00EFE2E200C0939300CDA7A700181515009A606000AC7777001815
      15004D3A3A000000000000000000000000000095FF001AFFFF0000C6FF000095
      FF001AFFFF001AFFFF000095FF0000C6FF001AFFFF000095FF00E5DDD800E4DA
      D500E0D5CF00E0D5CD00DDD2CA009D867800C0802000C0602000C0600000C060
      0000C0600000C0600000C0600000C0600000C0600000C0600000C0600000C060
      0000C06020000000000000000000000000000000000000000000000000000000
      000000000000FFE10100000000000000000000000000FF800000FF590000FF59
      000000000000000000000000000080008000000000002F1D1D0000000000EAD8
      D800EFE2E200CDA7A700EFE2E200CDA7A70063595900A66E6E00A2696900AF79
      7A00181515005D4646000000000000000000000000000095FF005DFFFF008CFF
      FF00B6FFFF00B6FFFF008CFFFF005DFFFF000095FF00E7DFDA00E5DBD600E3D9
      D400E0D5CF00DFD3CC00DDD2CA009D867800C0802000C0602000C0A04000C080
      2000C0802000C0802000C0802000C0802000C0802000C0802000C0802000C080
      0000C06020000000000000000000000000000000000000000000000000000000
      000000000000FFFF0000FFE1010000000000FFA85800FF950100FF800000FF59
      0000FF590000000000000000000080008000995E5E0000000000EFE2E200EFE2
      E200CDA7A700EFE2E200EFE2E20063595900B3808000B07C7B0018151500A870
      7000A56D6D0018151500B48282000000000000000000000000000095FF0000C6
      FF00CCFFFF00CCFFFF0000C6FF000095FF00E7E0DC00E6DDD900E4DAD500E2D8
      D300E0D5CF00DED3CB00DCD1C9009D867800C0802000C0804000C0602000C0A0
      6000C0802000C0802000C0802000C0802000C0802000C0802000C0802000C080
      2000C0A02000C060200000000000000000000000000000000000000000000000
      000000000000FFFF0000FFFF0000FFE10100FFE10100FFA85800FF950100FF80
      00000000000000000000000000008000800000000000DCC0C00063595900EEDE
      DE00EFE2E200EFE2E20063595900BD8F8E00BA89890063595900F6EEE7002928
      2800A1676800A973730018151500B6848400000000000095FF005DFFFF008CFF
      FF00B6FFFF00B6FFFF008CFFFF005DFFFF000095FF00E6DED900E0D5CF00E0D5
      CD00DCD1C900DACDC500DACCC3009D867800C0802000C0804000C0602000C0A0
      6000C0A04000C0A04000C0A04000C0A04000C0A04000C0A04000C0A04000C0A0
      2000C0C06000C0602000000000000000000000000000FF000000000000000000
      000000000000FFFF0000FFFF0000FFFF0000FFE10100FFE10100FFA858000000
      00000000000000000000000000000000000063595900D1AEAE00D7B7B7006359
      5900EFE2E20063595900E5CFCF00C093930063595900F0E3E300E1D5DD00F3E8
      E800312F2F00AF7B7B00B5838300181515000095FF001AFFFF0000C6FF000095
      FF001AFFFF001AFFFF000095FF0000C6FF001AFFFF000095FF00E0D5CF00DDD2
      CA00DACCC300D7CAC200D6C7BD009D867800C0802000C0804000C0802000C060
      2000C0A06000C0A06000C0A06000C0A06000C0A06000C0A06000C0A06000C0A0
      2000F0CAA600F0CAA600C06020000000000000000000FF000000000000000000
      000000000000FFFF0000FFFF0000FFFF0000FFFF0000FFE10100000000000000
      0000000000000000000000000000000000000000000063595900D6B5B500DABC
      BC0063595900DFC4C400E0C6C60063595900E5CFCF00DCC9CE00E9D6D600EAD8
      D800EBDADA0034313100B37F800063595900000000000095FF000095FF000000
      00000095FF000095FF00F7F5F4000095FF000095FF00F2EEEB00EBE4E000E5DB
      D600D3C5BC00D0C1B700CFBFB4009D867800C0802000C0A04000C0802000C060
      2000C0A06000C0A06000C0A06000C0A06000C0A06000C0A06000C0A06000C0A0
      2000F0CAA600F0CAA600C0602000000000000000000000000000FF0000000000
      000000000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFE101000000
      000000000000000000000000000000000000000000000000000063595900DABD
      BD00DCBFBF00DFC4C40063595900FFFEFE00F7F7FB00E9D6D600E9D6D600E9D6
      D600E9D6D600E3CBCB0063595900000000000000000000000000000000000000
      00000095FF000095FF00F7F5F400F7F4F200F4EFED00F2EDEB00EAE3DF00E6DE
      D900D7C9C000CDBDB200CBB9AE009D867800C0802000C0A06000C0802000C080
      2000C0602000C0602000C0602000C0602000C0602000C0602000C0602000C060
      2000C0602000C0602000C0602000000000000000000000000000FF0000000000
      000000000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFE1
      0100000000000000000000000000000000000000000000000000000000006359
      5900DFC5C50063595900FFFEFE00F9F8FC00FFFEFE00FFFEFE00FFFEFE00FFFE
      FE00FFFEFE006359590000000000000000000000000000000000000000000000
      0000CEBEB300FBFAFA00F7F5F400F7F4F200F3EFEC00F1ECE800E9E2DE00E5DB
      D600E0D5CF00D4C5BB00C9B6AA009D867800C0802000C0A06000C0802000C080
      2000C0802000C0802000C0802000C0802000C0802000C0802000C08020008040
      000000000000000000000000000000000000000000000000000000000000FF00
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000063595900E6D1D100665E5E00FFFEFE00FFFEFE00FFFEFE00FFFEFE00FFFF
      FF00635959000000000000000000000000000000000000000000000000000000
      0000CEBEB300FBFAFA00F8F6F500F7F4F200F2EDEB00F0EAE700E7DFDA00E5DB
      D6009D8678009D8678009D8678009D86780000000000C0802000C0802000C080
      2000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF0000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000063595900EEDEDE005F534300FFFEFE00FFFEFE00FFFEFE006359
      5900000000000000000000000000000000000000000000000000000000000000
      0000CEBEB300FBFAFA00F8F6F500F7F4F200F1ECE900EEE8E500E5DDD800E5DB
      D600CEBEB300D1C2B8009D867800000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000063595900F1E6E60060544600FFFEFE00635959000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CEBEB300FAF9F900F8F6F500F6F3F100F0EAE700EDE6E200E2D8D300E5DB
      D600CEBEB3009D86780000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000063595900F1E6E60063595900000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CEBEB300CEBEB300CEBEB300CEBEB300CEBEB300CEBEB300CEBEB300CEBE
      B3009D8678000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000006359590000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000500000000100010000000000800200000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000FFFFC007FFFBFFF7FFFFE00FFFFBFFF7
      FFFFF83FFFFBFFE3FC7F0001FFFBFFE3FFFF0001FFFBFFC1FFFF0001FFFBFFC1
      FC7F0001FFFBFFF7FC7F0001FFFBFFF7FE3F0001FFFBFFF7FF1F0001FFFBFFF7
      FF8F0001F3FBFFF7E3C70001C3FBFFF7CFC700010003FFF7C7870001C3FF0007
      E39F0001F3FFFFFFF03F0001FFFFFFFFFFFFFE000000C006FFF3FE3E0000C006
      FF83FECE0000C006FE07FEF60000C006FF87FEFA0000C006FF87FC1A0000C006
      FF2FFE1C0000C006FE6F001C0000C006FCFF74000000C006F9FF005F0000C006
      F3FF757F0000C006E7FF007F0000C006CFFF777F0000C0069FFF007F0000C006
      BFFF777F0000C006FFFF007F0000C006F9FFFFFFCFF8FFF8E907FFEFCFF001F0
      E003FFE703E001E08000FC0303C0FFC08000FC018000E000C0000000C001C001
      80007C018003800380007C030007000780013FC700070007C0035DCF00070007
      E0036ADF00070007FC01775F00070007FE017F9F000F000FFE037FDF000F000F
      FF1F7FDF801F801FFFFF001FC03FC03FF000FFFFFE1FFE3FF000FFFFFFE7FC1F
      F000000FFFF9F81F9000000FFFDDF00700000007FB8EA00380000007F9064001
      C0000003000E800080000003381F000000000001383F800090000001581FC001
      F0000001580FE003F000000F6FBFF007F0008FFF77BFF80FF001FFFF79BFFC1F
      F003FFFF7E3FFE3FF007FFFF003FFF7F00000000000000000000000000000000
      000000000000}
  end
  object PopupMenu: TPopupMenu
    Images = ImageList1
    Left = 162
    Top = 115
    object puSlideShow: TMenuItem
      Caption = 'SlideShow'
      OnClick = mmSlideShowClick
    end
    object puBackGround: TMenuItem
      Caption = 'Navy Background'
      OnClick = mmBackgrowndClick
    end
    object puRetreat: TMenuItem
      Caption = '&Previous Slide'
      Visible = False
      OnClick = puRetreatClick
    end
    object puSlideList: TMenuItem
      Caption = '&List of Slide'
      Visible = False
      OnClick = mmSlideListClick
    end
    object N5: TMenuItem
      Caption = '-'
    end
    object puZoomIn: TMenuItem
      Caption = 'Zoom in'
      ImageIndex = 6
      OnClick = tbZoomInClick
    end
    object puZoomOut: TMenuItem
      Caption = 'Zoom out'
      ImageIndex = 7
      OnClick = tbZoomOutClick
    end
    object N6: TMenuItem
      Caption = '-'
    end
    object puExit: TMenuItem
      Caption = 'Exit'
      ImageIndex = 11
      OnClick = mmExitClick
    end
    object N7: TMenuItem
      Caption = '-'
    end
    object PURF1: TMenuItem
      OnClick = RecentFile1Click
    end
    object PURF2: TMenuItem
      OnClick = RecentFile2Click
    end
    object PURF3: TMenuItem
      OnClick = RecentFile3Click
    end
    object PURF4: TMenuItem
      OnClick = RecentFile4Click
    end
    object PURF5: TMenuItem
      OnClick = RecentFile5Click
    end
    object PURF6: TMenuItem
      OnClick = RecentFile6Click
    end
    object PURF7: TMenuItem
      OnClick = RecentFile7Click
    end
    object PURF8: TMenuItem
      OnClick = RecentFile8Click
    end
    object PURF9: TMenuItem
      OnClick = RecentFile9Click
    end
    object PURF10: TMenuItem
      OnClick = RecentFile10Click
    end
    object PURF11: TMenuItem
      OnClick = RecentFile11Click
    end
    object PURF12: TMenuItem
      OnClick = RecentFile12Click
    end
    object PURF13: TMenuItem
      OnClick = RecentFile13Click
    end
    object PURF14: TMenuItem
      OnClick = RecentFile14Click
    end
    object PURF15: TMenuItem
      OnClick = RecentFile15Click
    end
  end
  object Timer2: TTimer
    Enabled = False
    Interval = 200
    OnTimer = Timer2Timer
    Left = 298
    Top = 155
  end
  object Timer3: TTimer
    Enabled = False
    Interval = 100
    OnTimer = Timer3Timer
    Left = 346
    Top = 155
  end
  object HyperText: THyperText
    MagPrint = 1
    MagScreen = 1
    DisplaySize = 14
    BGcolor = clBlack
    DefaultFontSize = 10
    AllowWrite = False
    TargetCanvas.Font.Charset = SHIFTJIS_CHARSET
    TargetCanvas.Font.Color = clWindowText
    TargetCanvas.Font.Height = -12
    TargetCanvas.Font.Name = #65325#65331' '#65328#12468#12471#12483#12463
    TargetCanvas.Font.Pitch = fpVariable
    TargetCanvas.Font.Style = []
    TargetCanvas.Pen.Width = 0
    FontNameA = 'Arial'
    FontNameR = 'Times New Roman'
    FontNameS = 'Symbol'
    FontNameV = 'Verdana'
    Left = 298
    Top = 115
  end
  object ParserX: TMathsParser
    V1Name = 'a'
    V2Name = 'b'
    V3Name = 'c'
    V4Name = 'd'
    V5Name = 'e'
    V6Name = 'f'
    V7Name = 'g'
    V8Name = 'x'
    Left = 162
    Top = 155
  end
  object ParserY: TMathsParser
    V1Name = 'a'
    V2Name = 'b'
    V3Name = 'c'
    V4Name = 'd'
    V5Name = 'e'
    V6Name = 'f'
    V7Name = 'g'
    V8Name = 'x'
    Left = 202
    Top = 155
  end
  object Timer4: TTimer
    Enabled = False
    OnTimer = Timer4Timer
    Left = 394
    Top = 155
  end
  object OpenPictureDialog: TOpenDialog
    Filter = 'Image Files|*.jpg;*.bmp;*.png'
    FilterIndex = 0
    Title = 'Open Picture'
    Left = 115
    Top = 120
  end
end
