unit Splash_Message;

interface

uses
{$ifdef Linux}
  SysUtils, Classes, QGraphics, QControls, QForms, 
  QDialogs, QStdCtrls, QExtCtrls, QTypes;
{$else}  
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;
{$endif}

type
  TSplashMessage = class(TForm)
    Timer1: TTimer;
    Label1: TLabel;
    procedure Timer1Timer(Sender: TObject);
  private
  public
    procedure MyMessage(Msg: String; duration: Integer);
  end;

var
  SplashMessage: TSplashMessage;

implementation

uses MainForm;

{$R *.xfm}

procedure TSplashMessage.MyMessage(Msg: String; duration: Integer);
begin
  Label1.Font.Color := clBlue;
  Label1.Caption  := Msg;
  Timer1.Interval := 1000 * duration;
  Width := Label1.Width + Label1.Left * 2;
  ShowModal;
end;

procedure TSplashMessage.Timer1Timer(Sender: TObject);
begin
  ModalResult := mrOK;
 // Close;
end;

end.
